body {
    font-size: 16px;
	font-weight: normal;
    color: #000;
	background: url("/tax/_elements/img/swoosh.jpg") top center no-repeat, url("/tax/_elements/img/bottom_swoosh.jpg") bottom center no-repeat;
	background-size: 100% auto, 100% auto;
	background-position: 0px 30px, bottom;
	margin: 8px;
}
img {
	border: 0;
}
#wrapper {
	width: 1000px;
    overflow: visible;
	min-width: 1000px;
	margin: 0 auto;
}
#namer {
	width: 100%;
	margin: 0;
	padding: 0;
	background: #fff;
	position: absolute;
	left:0;
	height: 26px;
	border-bottom: 1px solid #ccc;
}
#left-namer {
	float: left;
	width: 50%;
}
#left-namer img {
	border: 0;
	height: 25px;
}
#right-namer {
	float: right;
}
#right-namer img {
	border: 0;
	height: 25px;
}
#logo {
	font-size: 0;
}
#logo img {
	margin-top: 40px;
}
#right-header {
	float: right;
	margin-top: -25px;
}
#left-right-header {
	float: left;
}
#right-right-header {
	float: right;
	line-height: normal;
}
div#social {
	margin-top: 50px;
	width: 206px;
	height: 31px;
}
#social .images {
	display: inline;
	margin-left: 25px;
}
#commissioner {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-weight: normal;
	font-size: 0;
	width: 120px;
	text-align: center;
}
#commissioner-link {
	text-decoration: none;
	color: #000;
}
#commissioner span.wrapper span {
	font-size: 8px;
}
#search {
	float: left;
	width: 210px;
	height: 25px;
}
#search form div {
	height: 100%;
}
input#google-search {
    background-image: url("/tax/_elements/img/search.jpg");
    background-repeat: no-repeat;
    background-position: right;
}
#nav {
	margin-left: 0;
}
#nav-responsive {
	margin-bottom: 4px;
}
#nav ul {
    margin: 0;
    padding: 0;
    position: relative;
    width: 1000px;
}
#nav a {
	text-decoration: none;
}
li.usertype-tab > a {
	text-decoration: none;
}
#nav ul li {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
	display: inline;
	position: relative;
	z-index: 1000;
}
#nav ul li a, #nav-responsive ul li a {
    display: block;
    color: #293487;
    padding: 5px 20px 5px 20px;
    text-transform: uppercase;
	font-weight: bold;
	font-size: 18px;
	position: relative;
	z-index: 1000;
}
#nav ul li ul {
    display: none;
}
#nav ul li ul li {
	float: none;
}
#nav ul li ul li ul li {
    display: none;
}

div#nav-responsive div.nav #menu_1 > li {
	/*border-right: solid #000 1px;*/
	/*border-image: url(/tax/_elements/img/ndtax_line.png) 30 fill;*/
	border-style: solid;
	border-width: 0px 1px 0px 0px;
	-moz-border-image: url(/tax/_elements/img/ndtax_line.png) 0 3 stretch;
	-webkit-border-image: url(/tax/_elements/img/ndtax_line.png) 0 3 stretch;
	-o-border-image: url(/tax/_elements/img/ndtax_line.png) 0 3 stretch;
	border-image: url(/tax/_elements/img/ndtax_line.png) 0 3 fill stretch;
}
div#nav-responsive div.nav #menu_1 > li:last-child {
	/*border-right: none;*/
	border-width:0;
}


/* Tabs for user types */
#toptabs ul.nav.nav-pills li a {
	color: white;
}
#toptabs ul.nav.nav-pills li.active {
	opacity: 0.8;
}

.navigation {
	padding: 0;
}
#nav:hover ul.navigation ul li a, #nav-responsive:hover ul ul li a {
    color: #fff;
	font-weight: bold;
	font-size: 13px;
}
#nav:hover ul.navigation ul li a:hover, #nav-responsive:hover ul li a:hover {
	color: #293487;
}
#nav ul li:hover ul.navigation {
	display: block;
    width: 250px;
    position: absolute;
    background: #999;
    text-align: left;
    z-index: 1000;
}
#nav-responsive ul li:hover ul {
	background: #999;
}
div.nav.black-light {
	/*width: 76%;*/
	margin: 0 auto;
	display: flex;
	justify-content: center;
}
#nav ul li ul li:hover > ul li {
	display: block;
	width: 250px;
    position: relative;
    background: #999;
    text-align: left;
    z-index: 500;
	margin-left: 245px;
	top: -35px;
}
#nav ul li ul li:hover ul.navigation {
	background: none;
	padding: 1px;
}

/* User type colors and other user type stuff */
div#usercontent_body h1 {
	font-size: 2em;
	font-weight: bold;
}
div#usercontent_body h2 {
	font-size: 1.5em;
	font-weight: bold;
}
div#usercontent_body h3 {
	font-size: 1.17em;
	font-weight: bold;
}
div#usercontent_body h4 {
	font-size: 0.875em;
	font-weight: bold;
}
div#usercontent_body h5 {
	font-size: 0.83em;
	font-weight: bold;
}
div#usercontent_body h6 {
	font-size: 0.67em;
	font-weight: bold;
}
div#usercontent_body {
	background-color: #fff;
	padding: 20px 20px 0px 20px;
}
div#usercontent_body a {
	text-decoration:underline;
}
.nav {
	z-index: auto !important;
}
	/* Type 1 (Individuals) */
	.usertype1 {
		background-color: #293487;
	}
	.usertype1.right.page.menu.side-nav {
		background-color: #eaebf3;
	}
	div#toptabs .nav-pills>li.usertype1.active>a, div#toptabs .nav-pills>li.usertype1.active>a:focus, div#toptabs .nav-pills>li.usertype1.active>a:hover {
		background-color: #293487;
	}
	div#toptabs .nav-pills>li.usertype1>a, div#toptabs .nav-pills>li.usertype1>a:focus, div#toptabs .nav-pills>li.usertype1>a:hover {
		background-color: #293487;
		color: #fff;
	}
	
	/* Type 2 (Businesses)*/
	.usertype2 {
		background-color: #b1212a;
	}
	.usertype2.right.page.menu.side-nav {
		background-color: #f7e9ea;
	}
	div#toptabs .nav-pills>li.usertype2.active>a, div#toptabs .nav-pills>li.usertype2.active>a:focus, div#toptabs .nav-pills>li.usertype2.active>a:hover {
		background-color: #b1212a;
	}
	div#toptabs .nav-pills>li.usertype2>a, div#toptabs .nav-pills>li.usertype2>a:focus, div#toptabs .nav-pills>li.usertype2>a:hover {
		background-color: #b1212a;
		color: #fff;
	}
	#mobile-content #rightmenu {
		border-bottom: solid #b1212a 2px;
	}
	
	
	/* Type 3 (Tax Professionals) */
	.usertype3 {
		background-color: #356d71;
	}
	.usertype3.right.page.menu.side-nav {
		background-color: #ebf1f1;
	}
	div#toptabs .nav-pills>li.usertype3.active>a, div#toptabs .nav-pills>li.usertype3.active>a:focus, div#toptabs .nav-pills>li.usertype3.active>a:hover {
		background-color: #356d71;
	}
	div#toptabs .nav-pills>li.usertype3>a, div#toptabs .nav-pills>li.usertype3>a:focus, div#toptabs .nav-pills>li.usertype3>a:hover {
		background-color: #356d71;
		color: #fff;
	}
	
	/* Type 4 (Local Government) */
	.usertype4 {
		background-color: #bd924f;
		color: #000;
	}
	.usertype4.right.page.menu.side-nav {
		background-color: #f2e9dc;
	}
	div#toptabs .nav-pills>li.usertype4.active>a, div#toptabs .nav-pills>li.usertype4.active>a:focus, div#toptabs .nav-pills>li.usertype4.active>a:hover {
		background-color: #bd924f;
	}
	div#toptabs .nav-pills>li.usertype4>a, div#toptabs .nav-pills>li.usertype4>a:focus, div#toptabs .nav-pills>li.usertype4>a:hover {
		background-color: #bd924f;
		color: #fff;
	}




/* User Type Boxes Home Page */
#boxes {
	margin-top: 10px;
}
#box1 {
	float: left;
	width: 245px;
	height: 230px;
	background-color: #293487;
	margin: 0 2px 0 2px;
}
#box1 a {
	text-decoration: none;
}
#box1 .text {
	text-align: center;
	margin: 15px auto;
	color: #fff;
	font-weight: normal;
	font-size: 16px;
	text-transform: uppercase;
}
#box1 .picture {
	margin: 0 0 0 1px;
}
#box2 {
	float: left;
	width: 245px;
	height: 230px;
	background-color: #b1212a;
	margin: 0 2px 0 2px;
}
#box2 a {
	text-decoration: none;
}
#box2 .text {
	text-align: center;
	margin: 15px auto;
	color: #fff;
	font-weight: normal;
	font-size: 16px;
	text-transform: uppercase;
}
#box2 .picture {
	margin: 0 0 0 1px;
}
#box3 {
	float: left;
	width: 245px;
	height: 230px;
	background-color: #356d71;
	margin: 0 2px 0 2px;
}
#box3 a {
	text-decoration: none;
}
#box3 .text {
	text-align: center;
	margin: 15px auto;
	font-weight: normal;
	font-size: 16px;
	text-transform: uppercase;
	color: #fff;
}
#box3 .picture {
	margin: 0 0 0 1px;
}
#box4 {
	float: left;
	width: 245px;
	height: 230px;
	background-color: #bd924f;
	margin: 0 2px 0 2px;
}
#box4 a {
	text-decoration: none;
}
#box4 .text {
	text-align: center;
	margin: 15px auto;
	color: #fff;
	font-weight: normal;
	font-size: 16px;
	text-transform: uppercase;
}
#box4 .picture {
	margin: 0 0 0 1px;
}
#email {
	float: left;
	width: 33%;
	height: 250px;
}
#news {
	float: left;
	width: 33%;
	height: 250px;
}
a {
	text-decoration: underline;
}
#news .title a {
	text-decoration: none;
	color: #000; 
}
#news .text a {
	text-decoration: none;
	font-weight: normal;
	font-size: 14px;
	display: block;
	color: #000; 
	width: 100%; 
	text-align: left;
}
#question {
	float: left;
	width: 33%;
	height: 250px;
}
#home-content .title {
	font-weight: normal;
	font-size: 20px;
	text-transform: uppercase;
	margin: 15px 15px 0;
	color: #000;
	text-align: left;
}
#home-content .text {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	margin: 0 15px 15px;
	color: #000;
}
#home-content .interface span {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	margin: 15px 15px;
	background: #dfdede; 
	padding: 10px 2px; 
	width: 200px;
	text-indent: 10px;
}
#home-content .interface input {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	margin-left: 15px;
	background: #dfdede; 
	padding: 5px 2px; 
	width: 200px;
	text-indent: 5px;
}
#home-content .interface a {
	text-decoration: none;
	font-weight: normal;
	font-size: 14px;
	display: block;
	margin: 15px 15px;
	background: #293487;
	color: #fff; 
	padding: 5px 2px; 
	width: 150px; 
	text-align: center;
}
.inside-bottom, .home-bottom {
	clear: both;
	margin-bottom: 50px;
}
.long-bottom {
	clear: both;
	margin-bottom: 125px;
}
.user-bottom {
	clear: both;
	margin-bottom: 150px;
}
#question .interface div { margin: 20px; }
.styled-select {
	margin-left: 15px;
   background: url('/tax/_elements/img/select_overlay2.jpg') no-repeat 100% 0;
   height: 30px;
   overflow: hidden;
   width: 240px;
}
.styled-select select {
   background: transparent;
   border: none;
   font-size: 14px;
   font-weight: normal;
   font-family: "trajan-pro-3",sans-serif;
   color: #293487;
   height: 30px;
   padding: 5px;
   width: 268px;
}
.grey    { background-color: #dfdede; }
#footer-title {
	margin-top: 50px;
	float: right;
	font-weight: normal;
	font-size: 16px;
	color: #000;
	text-transform: uppercase;
}
#footer-address {
	text-align: right;
	font-weight: normal;
	font-size: 12px;
	color: #000;
}
#footer-contact {
	float: right;
	font-weight: bold;
	font-size: 12px;
	color: #999;
}
#footer .content div {
	clear: both;
}
#footer ul {
    margin: 0;
    padding: 0;
    position: relative;
    width: 1000px;
	text-align: right;
}
#footer a {
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	color: #293487 !important;
}
#footer ul li {
    margin: 0;
    padding: 0;
    list-style: none;
	display: inline-block;
}
#footer ul li a {
    display: block;
    color: #999 !important;
    padding: 5px 10px 5px 10px;
    text-transform: uppercase;
}
#feature_title {
	margin-left: 20px;
	font-size: 28px;
	font-weight: normal;
	line-height: 1em;
	padding: 0.5em 0em;
	margin-top: 0px;
	margin-bottom: 0px;
}
#inside-content > #maincontent > .title, #inside-content > #maincontent > form#resultsearch > .title {
	float: left;
	width: 975px;
	margin: 10px 0;
	background: #f1f1f2;
	color: #293487;
	border-left: 5px solid #293487;
	font-weight: normal;
	font-size: 28px;
	text-align: left;
}
#inside-content .side-nav {
	float: right;
	width: 350px;
	margin-bottom: 50px;
}
div.content.phone-directory {
	width:auto !important;
}
#inside-content #maincontent .content {
	float: left;
	width: 600px;
	margin: 0 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 20px;
	text-align: left;
}
/* News Articles */
a.news-article {
	text-decoration: none;
}
#inside-content .content .title {
	font-weight: bold;
	font-size: 16px;
}
#inside-content .content a {
	/*text-decoration: none;*/
	color: #000;
}
#inside-content #maincontent .long-content {
	float: left;
	width: 940px;
	margin: 0 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
}
/* News Articles */
#inside-content .long-content .title {
	font-weight: bold;
	font-size: 16px;
}
#inside-content .long-content a {
	text-decoration: none;
	color: #000;
}
#inside-content .long-content .answer a {
	text-decoration: underline;
}
#inside-content .content .byline {
	font-weight: normal;
	font-size: 10px;
	margin-left: 15px;
}
#inside-content .content .description > p {
	font-weight: normal;
	font-size: 13px;
	margin-left: 15px;
}
#user_slider {
	width: 750px;
	height: 225px;
	float: left;
}
#slider_boxes {
	width: 250px;
	float: right;
}
#slider_boxes a {
	text-decoration: none;
}
#slider_right_box1 {
	background-color: #293487;
	margin: 0;
}
#slider_right_box1 .text {
	text-align: right;
	margin: 30px 10px;
	color: #fff;
	font-weight: normal;
	font-size: 13px;
	text-transform: uppercase;
}
#slider_right_box2 {
	background-color: #b1212a;
	margin: 0;
}
#slider_right_box2 .text {
	text-align: right;
	margin: 30px 10px;
	color: #fff;
	font-weight: normal;
	font-size: 13px;
	text-transform: uppercase;
}
#slider_right_box3 {
	background-color: #356d71;
	margin: 0;
}
#slider_right_box3 .text {
	text-align: right;
	margin: 30px 10px;
	color: #fff;
	font-weight: normal;
	font-size: 13px;
	text-transform: uppercase;
}
#slider_right_box4 {
	background-color: #bd924f;
	margin: 0;
}
#slider_right_box4 .text {
	text-align: right;
	margin: 30px 10px;
	color: #fff;
	font-weight: normal;
	font-size: 13px;
	text-transform: uppercase;
}
.slider_right {
	float: right;
	height: 75px;
	width: 245px;
}
#slider_bottom_box1 {
	float: left;
	width: 1000px;
	background-color: #293487;
	margin-bottom: 15px;
}
#slider_bottom_box2 {
	float: left;
	width: 1000px;
	background-color: #b1212a;
	margin-bottom: 15px;
}
#slider_bottom_box3 {
	float: left;
	width: 1000px;
	background-color: #356d71;
	margin-bottom: 15px;
}
#slider_bottom_box4 {
	float: left;
	width: 1000px;
	background-color: #bd924f;
	margin-bottom: 15px;
}
#slider_bottom_box1 .text, #slider_bottom_box2 .text, #slider_bottom_box3 .text, #slider_bottom_box4 .text {
	text-align: left;
	margin: 20px 15px;
	color: #fff;
	font-weight: normal;
	font-size: 24px;
	text-transform: uppercase;
}
#slider.homepage .carousel-inner div.item {
	max-height: 345px;
	min-height: 345px;
	max-width: 1000px;
	min-width: 1000px;
}
#slider.usertype .carousel-inner div.item {
	max-height: 222px;
	min-height: 222px;
	max-width: 750px;
	min-width: 750px;
}
.user_bottom .text {
	width: 300px;
	white-space: nowrap;
	float: left;
}
#minisliderboxes {
	width: 300px;
	float: right;
}
#minisliderboxes .slider_right .text {
	font-size: 10px;
	margin-top: 7px;
	margin-bottom: 0;
	width: auto;
}
#minisliderboxes .slider_right {
	height: 25px;
}
ol.carousel-indicators {
	display: none !important;
}
.user_info_boxes {
	float: left;
	width: 1000px;
	margin-bottom: 75px;
}
.user_info_boxes #rightmenu ul {
	width: 100%;
	margin: 0;
	position: relative;
}
.user_info_boxes #rightmenu ul li ul {
	width: 100%;
	padding-left: 20px;
	position: relative;
	text-align: left;
}
.user_info_boxes #rightmenu ul li ul li {
	list-style: disc;
}
.user_info_boxes #rightmenu ul.tab-content {
	padding: 10px;
}
ul.rightmenu-top {
	padding: 20px 0px 20px 20px;
}
.user_info_boxes table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	text-align: center;
}
#user-content .title {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
}
.user_info_boxes #rightmenu ul:after {
	content: "";
	clear: both;
	display: block;
	/*height: 260px;*/
}
.user_info_boxes .tab-link ul {
	margin: 0;
}
.user_info_boxes #rightmenu ul li {
	list-style: none;
	padding-bottom:2px;
	padding-top: 2px;
}
.user_info_boxes #rightmenu ul:after {
	height: auto;
}
.user_info_boxes #rightmenu li {
	list-style: none;
	float: left;
}
.user_info_boxes #toptabs li {
	float: left;
	margin-right: 2px;
	margin-left: 0px;
	font-weight: normal;
	color: #fff;
	width: auto;
	text-align: center;
	display: block;
	cursor: pointer;
}
div#toptabs li a {
	padding: 15px 15px;
}
.user_info_boxes .tab-content, .mobile_user_info_boxes div.page.content {
	float: left;
	left: 0;
	overflow-y: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 20px;
	text-align: left;
	overflow: hidden;
}

.user_info_boxes .usertype.content a {
	color: #000;
}

/* what's this for...? */
.user_info_boxes .tab-link {
	display: none;
	position: absolute;
	float: left;
	left: 690px;
	top: 55px;
	padding: 20px;
	width: 260px;
	height: auto;
	overflow-y: auto;
	overflow: hidden;
}
.user_info_boxes .tab-link a {
	text-decoration: none;
	display: block;
    color: #293487;
	padding: 2px 0;
    text-transform: uppercase;
	font-weight: normal;
	font-size: 14px;
}
.user_info_boxes .tab-link a:hover {
	/*font-weight: bold;*/
}

#rightmenu ul li{
	width: 100%;
}


#user-content .side-nav {
	float: right;
	margin: 0;
	padding: 0px 0px;
}
#user-content .side-nav a {
	text-decoration: none;
	display: inline;
    color: #293487 !important;
	padding: 2px 0;
    text-transform: uppercase;
	font-weight: normal;
	font-size: 14px;
}
#user-content .side-nav li {
    list-style: none;
	display: inline;
}

#user-content .contact {
	clear: right;
	float: right;
	width: 250px;
	font-weight: normal;
	font-size: 12px;
}
#contact-title {
	color: #293487;
}
#contact-address {
	color: #000;
}
#contact-contact {
	color: #293487;
}

.content .click {
	display: none;
}
.user_info_boxes span.click {
	display: inline;
	cursor: pointer;
	font-weight: bold;
}
span.click {
	color: #293487;
}
#rightmenu span.menu-item {
	/* Move left so text can't wrap beneath it.' */
	margin-left: -10px;
}


input#user-search, input#mobile_user-search, .user-search {
	width: 180px;
	font: 13px arial;
	margin: 0px;
}

#rightmenu li span.menu-item {
	display: block;
	font-family: monospace;
	float: left;
}


#rightmenu a {
	text-decoration: none;
}
#rightmenu ul li {
    list-style: none;
	display: inline;
	text-align: left;
}
#rightmenu ul li a {
	display: block;
    color: #293487;
    padding: 2px 0;
    text-transform: uppercase;
	font-weight: normal;
	font-size: 14px;
}
#rightmenu ul li a:hover {
	text-shadow: 0 0 1px #293487;
}
.currentpage > a span {
	font-weight: bold;
}

#rightmenu ul li ul {
	padding-left: 20px;
}
#right-nav .last {
	margin-bottom: 20px;
}
#inside-content .long-content .faq .category {
	font-size: 20px;
	width: 100%;
	text-align: left;
	margin-bottom: 5px;
	margin-top: 10px;
	font-weight: bold;
}
#inside-content .long-content .faq .category a {
	color: #666;
}
#inside-content .long-content .faq .articles {
	color: #B8B8B8;
	width: 100%;
	text-align: left;
	margin-bottom: 5px;
	font-size: 12px;
	font-weight: bold;
}
#inside-content .long-content .faq .article a {
	color: #B1212A;
	text-decoration: underline;
}
#inside-content .long-content .faq .links {
	width: 100%;
	text-align: left;
	font-size: 16px;
}
#inside-content .long-content .faq .links a {
	/*color: #223f90;*/
	color: #000;
}
#inside-content .long-content .faq .links a:hover {
	color: #293487;
}
.category-header {
	font-size: 20px;
	width: 100%;
	text-align: left;
	padding-top: 15px;
	font-weight: bold;
	font-family: "trajan-pro-3",sans-serif;
	color: #293487 !important;
}
#inside-content .category-header a {
	color: #293487 !important;
}
.category-question {
	font-size: 20px;
	width: 100%;
	text-align: left;
	margin-bottom: 10px;
	padding-bottom: 10px;
	font-family: "museo-sans", arial, sans-serif;
	color: #000;
}
#inside-content .long-content .crumb {
	float: left;
	margin-bottom: 10px;
	font-size: 12px;
	width: 100%;
	text-align: left;
}
.article {
	font-size: 17px;
	width: 100%;
	text-align: left;
	margin-bottom: 10px;
	padding-bottom: 0px;
	font-family: "museo-sans", arial, sans-serif;
}
.bullet {
	float: left;
	width: 20px;
}
.question {
	float: left;
	width: 95%;
	margin-bottom: 7px;
	padding-bottom: 5px;
}
.answer {
	/*border: solid #293487 1px;*/
	background-color: #f1f1f2;
	margin-left: 20px;
	padding: 10px;
	margin-bottom: 15px;
}
div.answer p {
	margin-bottom: 0px;
}
div.answer.toggle p {
	margin: 0 0 10px;
}

div.content table.listingtable.phone-directory {
	width:100%;
}
.listingtable {
	width:100%;
	border-collapse:separate;
	margin:3px 0 12px 0;
}
.listingtable thead {
	height:35px;
}
.listingtable thead th {
	color:#fff;
	background:#293487;
	text-align:left;
	border:1px #293487 solid;
	padding:6px;
	font-family: "trajan-pro-3",sans-serif;
	font-weight:normal;
	font-size:14px;
	vertical-align:bottom;
}
.listingtable tbody th,
.listingtable tbody td {
	font-family: "trajan-pro-3",sans-serif;
	font-weight:normal;
	font-size:14px;
	padding:6px;
	border:none;
}
.listingtable tbody th {
	background:#aaa;
	font-weight:bold;
	text-align:left;
	font-size:14px;
	letter-spacing:1px;
}
.listingtable tbody td p {
	display: table-cell;
	vertical-align: inherit;
	line-height: normal;
}
.listingtable tbody tr:hover td {
	background:#efefef;
}
table.listingtable.phone-directory tbody tr td p {
	font-family: Arial, Helvetica, sans-serif;
}
.filters {
	float: left;
	margin-right: 10px;
	margin-bottom: 15px;
	white-space: nowrap;
}
.dropdown {
	margin-top:25px;
}
.dropdown h5 {
	text-align: center;
	margin: 0;
	font-size: 12px;
}
.dropdown dd, .dropdown dt {
    margin:0px;
    padding:0px;
}
.dropdown ul {
    margin: -1px 0 0 0;
}
.dropdown dd {
    position:relative;
}
.dropdown a, 
.dropdown a:visited {
    color:#fff;
    text-decoration:none;
    outline:none;
    font-size: 12px;
}
.dropdown dt a {
    /*background-color:#4F6877;*/
	background-color:#9B9EA0;
    display:block;
    /*padding: 8px 20px 5px 10px;*/
	padding: 0 20px 0 10px;
    /*min-height: 25px;*/
    /*line-height: 24px;*/
    overflow: hidden;
    border:0;
    width:220px;
}
.dropdown dt a span, .multiSel span {
    cursor:pointer;
    display:inline-block;
    /*padding: 0 3px 2px 0;*/
	padding: 5px 3px 0 0;
}
p.multiSel {
	-webkit-margin-before: 4px;
}
.dropdown dd ul {
    /*background-color:#4F6877;*/
	background-color:#9B9EA0;
    border:0;
    color:#fff;
    display:none;
    left:0px;
    padding: 2px 15px 2px 5px;
    position:absolute;
    top:2px;
    width:230px;
    list-style:none;
    height: 100px;
    overflow: auto;
}
.dropdown dd ul li {
	font-size: 12px;
}
.dropdown dd ul li input[type="checkbox"] {
	vertical-align: bottom;
}
.dropdown span.value {
    display:none;
}
.dropdown dd ul li a {
    padding:5px;
    display:block;
}
.dropdown dd ul li a:hover {
    background-color:#fff;
}
.view {
    width: 243px;
    height: 162px;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
}
.view .mask {
    width: 243px;
    height: 162px;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
}
.view img {
    display: block;
    position: relative;
}
.third-effect .mask {
    opacity: 0;
    overflow: visible;
    background-color: #000;
	display: flex;
	justify-content: center;
	flex-direction: column;
	line-height: 1;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.third-effect .mask a {
	line-height: 1.5;
	display: inline-block;
}
.third-effect:hover .mask {
    opacity: 0.7;
}
.mask a {
    color: #FFFFFF;
    float: left;
    font-family: "museo-sans", arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    width: 245px;
}
div.search-items a {
	text-decoration: none;
}
.search-items, .search-items span, div.search-items a, div.search-items p {
	color: #293487;
	font-family: "museo-sans", arial, sans-serif;
	font-weight: normal;
	font-size: 14px;
}
div.search-items p {
	margin-bottom: 0px;
}
div.search-items {
	margin-bottom: 2px;
}
.search-items span.prefix {
	float: left;
	margin-right: 2px;
}
.search-items p.words {
	overflow: hidden;
}
.search-headers span {
	color: #293487;
	font-family: trajan-pro-3;
	font-weight: bold;
	font-size: 14px;
}
#q::-ms-clear {
	display: none;
}
#search-button, .search-button {
	display: inline-block;
	width: 16px;
	height: 16px;
	position: relative;
	left: -22px;
	top: 3px;
	/* NOTE: there's nothing special about the "?_=1", other than to help avoid caching an old version of the image */
	background-image: url("/tax/_elements/img/search.jpg?_=1");
	background-size: cover;
	background-repeat: no-repeat;
}
.search-button {
	left: -19px;
}
p.search-headers {
	margin-top: 10px;
	margin-bottom: 5px;
}
.sitemap li > a  {
	font-family: trajan-pro-3;
	font-weight: normal;
	font-size: 14px;
}
.searchBtn {
	color: #fff;
	font-family: Verdana,Arial,sans-serif;
	background-color: #293487;
}
.faq-texbox {
	padding: 5px;
}
.box-overlay {
	width: 100%;
	height: 100%;
	display: none;
	overflow: hidden;
	position: fixed;
	top: 0;
	left: 0;
	background: #000;
	opacity: .6;
	z-index: 1000;
}
.box-skin {
	width: 100%;
	height: 100%;
	display: none;
	overflow: hidden;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1150;
}
.box-outer {
	padding: 15px;
	position: absolute;
	background-color: #fff;
	z-index: 1050;
	overflow: hidden;
	width: 300px;
	text-align: center;
	margin-left: -150px;
	margin-top: -150px;
	top: 50%;
	left: 50%;
}
.box-inner {
	overflow: auto;
	width: auto;
	height: auto;
	position: relative;
}
.box-close {
	position: absolute;
	top: 0;
	right: 0;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 1150;
	background-image: url("/tax/_elements/fancybox/source/fancybox_sprite.png");
}
#popup {
	width: 250px;
	display: none;
	font-size: 13px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #293487;
	background: #fff;
}
.faq-header {
	color: #293487; 
	font-family: 'trajan-pro-3',sans-serif; 
	font-size: 18px; 
	font-weight: bold;
}

.hidden {
	display: none;
}

li.currentpage a {
	font-weight: bold;
}

.black {
	color: #000 !important;
}

.nowrap {
	white-space: nowrap;
}

